<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Kamas: PKZ_196X_Finist_continuation_flk</title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title">Kamas | PKZ_196X_Finist_continuation_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Finist_continuation_flk/datastream/MP3/PKZ_196X_Finist_continuation_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:25.945+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-3.96">Dĭgəttə dĭ kambi<span class="non-verbal">,</span> kluboktə baruʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.86');"><img class="media" title="00:00:03.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T6"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T9"></a><a name="T15"></a><a name="T8"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.96-10.846530391738069">Gibər dĭ kaləj<span class="non-verbal">,</span> i dĭ dĭʔnə <span class="non-verbal">(</span>ka- dĭʔnə kalə- kan-<span class="non-verbal">)</span> kandəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.75');"><img class="media" title="00:00:10.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T18"></a><a name="T20"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T20"></a><a name="T24"></a><a name="T25"></a><a name="T16"></a><a name="T19"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.846530391738069-18.27310375153906">Kluboktə nuʔməbi<span class="non-verbal">,</span> nuʔməbi<span class="non-verbal">,</span> i deʔpi dĭbər gijen dĭn tibi amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.17');"><img class="media" title="00:00:18.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T27"></a><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.27310375153906-21.35973163806317"><span class="non-verbal">(</span>Dĭ=<span class="non-verbal">)</span> Dĭn už ne ige<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.26');"><img class="media" title="00:00:21.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T31"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T31"></a><a name="T36"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.35973163806317-27.719651732542655">Pimnie kanzittə<span class="non-verbal">,</span> dĭgəttə nʼiʔnen <span class="non-verbal">(</span>am-<span class="non-verbal">)</span> amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.62');"><img class="media" title="00:00:27.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T38"></a><a name="T39"></a><a name="T41"></a><a name="T46"></a><a name="T38"></a><a name="T39"></a><a name="T41"></a><a name="T45"></a><a name="T46"></a><a name="T37"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="27.719651732542655-36.76620473905068">I takšebə nuldəbi i munəjʔtə <span class="non-verbal">(</span>emdəbi<span class="non-verbal">)</span> i bar sʼarla amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.67');"><img class="media" title="00:00:36.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T48"></a><a name="T51"></a><a name="T47"></a><a name="T51"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.76620473905068-41.465">A dĭ<span class="non-verbal">,</span> tibin net: <span class="non-verbal">"</span>Sadardə măna<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.36');"><img class="media" title="00:00:41.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T54"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T54"></a><a name="T56"></a><a name="T57"></a><a name="T59"></a><a name="T61"></a><a name="T53"></a><a name="T53"></a><a name="T57"></a><a name="T53"></a><a name="T57"></a><a name="T53"></a><a name="T57"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.465-51.44602030303792">A dĭ <span class="non-verbal">(</span>măna=<span class="non-verbal">)</span> măndə: <span class="non-verbal">"</span>Mĭləl tăn tibi măna kunolzittə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.35');"><img class="media" title="00:00:51.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T62.tx.1"></a><a name="T64"></a><a name="T65"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T64"></a><a name="T65"></a><a name="T62"></a><a name="T64"></a><a name="T65"></a><a name="T62"></a><a name="T64"></a><a name="T65"></a><a name="T62"></a><a name="T64"></a><a name="T65"></a><a name="T62"></a><a name="T64"></a><a name="T65"></a><a name="T62"></a><a name="T64"></a><a name="T65"></a><a name="T62"></a><a name="T64"></a><a name="T62"></a><a name="T65"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.44602030303792-54.105"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span> Dĭ dĭʔnə mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.0');"><img class="media" title="00:00:54.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T70.tx.1"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T66"></a><a name="T68"></a><a name="T69"></a><a name="T66"></a><a name="T69"></a><a name="T70"></a><a name="T70"></a><a name="T67"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.105-57.272613764856644"><span class="non-verbal">"</span>Kunolaʔ<span class="non-verbal">,</span> ĭmbi măna<span class="non-verbal">,</span> ajiriam što<span class="non-verbal">_</span>li<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.17');"><img class="media" title="00:00:57.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.272613764856644-59.18">Dĭ šobi maːʔndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.08');"><img class="media" title="00:00:59.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.18-62.35254994095032">Amnobi amorzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.25');"><img class="media" title="00:01:02.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T79"></a><a name="T80"></a><a name="T76"></a><a name="T77"></a><a name="T80"></a><a name="T76"></a><a name="T79"></a><a name="T80"></a><a name="T80"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="62.35254994095032-65.96">Dĭ dĭʔnə <span class="non-verbal">(</span>mĭ-<span class="non-verbal">)</span> mĭbi kaplʼaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.86');"><img class="media" title="00:01:05.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="65.96-68.33">Dĭ kunolluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.23');"><img class="media" title="00:01:08.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T88"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T88"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="68.33-72.02576174083474">Dĭ dĭm kumbi dĭbər gijen kunollia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.93');"><img class="media" title="00:01:12.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T92"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="72.02576174083474-75.33905344623967">Dĭgəttə dĭm dĭbər öʔlubi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.24');"><img class="media" title="00:01:15.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T94"></a><a name="T99"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="75.33905344623967-81.87">Dĭ bar amnobi<span class="non-verbal">,</span> amnobi<span class="non-verbal">,</span> kürümbi<span class="non-verbal">,</span> kürümbi<span class="non-verbal">,</span> dʼăbaktərbi<span class="non-verbal">,</span> măndə: <span class="non-verbal">"</span>Uʔbdaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.77');"><img class="media" title="00:01:21.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T103"></a><a name="T107"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T102"></a><a name="T104"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="81.87-85.57225821041787">A dĭ uge ej uʔblia<span class="non-verbal">,</span> kunollaʔbə tăŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.47');"><img class="media" title="00:01:25.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="85.57225821041787-88.33889011734553">Dĭgəttə ertə molambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('88.24');"><img class="media" title="00:01:28.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T112"></a><a name="T112"></a><a name="T113"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="88.33889011734553-90.22">Dĭ <span class="non-verbal">(</span>kajbear<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.12');"><img class="media" title="00:01:30.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="90.22-91.35"><span class="non-verbal">"</span>Soʔ döbər<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.25');"><img class="media" title="00:01:31.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T329"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T329"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T329"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T329"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T329"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T329"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T329"></a><a name="T116"></a><a name="T329"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T329"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="91.35-95.17213759831142">Dĭ šobi<span class="non-verbal">,</span> kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.07');"><img class="media" title="00:01:35.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="95.17213759831142-99.83874563409302">Dĭgəttə dĭ uʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.74');"><img class="media" title="00:01:39.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T126"></a><a name="T124"></a><a name="T126"></a><a name="T123"></a><a name="T125"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="99.83874563409302-105.56534035228786">Dĭgəttə bazoʔ amnolaʔbə i sʼarlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.47');"><img class="media" title="00:01:45.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T130"></a><a name="T128"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="105.56534035228786-109.3852923587205"><span class="non-verbal">(</span>Am-<span class="non-verbal">)</span> Amnobi<span class="non-verbal">,</span> sedendən tondə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('109.29');"><img class="media" title="00:01:49.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T131"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T132"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="109.3852923587205-114.14523255521773">Dĭgəttə davaj ererzittə dĭ kudʼelʼam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.05');"><img class="media" title="00:01:54.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T136"></a><a name="T137"></a><a name="T140"></a><a name="T142"></a><a name="T136"></a><a name="T137"></a><a name="T140"></a><a name="T144"></a><a name="T141"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="114.14523255521773-120.325">Ererleʔbə<span class="non-verbal">,</span> ererleʔbə<span class="non-verbal">,</span> <span class="non-verbal">(</span>dĭn=<span class="non-verbal">)</span> dĭ ne bazoʔ<span class="non-verbal">,</span> tibin ne šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('120.23');"><img class="media" title="00:02:00.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T145"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T145"></a><a name="T147"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="120.325-122.93845541121189"><span class="non-verbal">"</span>Sadardə măna dĭ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('122.84');"><img class="media" title="00:02:02.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T151"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="122.93845541121189-125.13176118802926"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> măn ej sadarlam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.03');"><img class="media" title="00:02:05.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T152"></a><a name="T154"></a><a name="T157"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="125.13176118802926-128.617">Tibim <span class="non-verbal">(</span>mĭne-<span class="non-verbal">)</span> mĭləl măna nüdʼi kunolzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.52');"><img class="media" title="00:02:08.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T158"></a><a name="T159"></a><a name="T158"></a><a name="T159"></a><a name="T158"></a><a name="T159"></a><a name="T158"></a><a name="T159"></a><a name="T158"></a><a name="T159"></a><a name="T158"></a><a name="T159"></a><a name="T159"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="128.617-129.7">Dĭgəttə mĭlim<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.6');"><img class="media" title="00:02:09.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T161"></a><a name="T162"></a><a name="T161"></a><a name="T162"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="129.7-132.7449988692615"><span class="non-verbal">"</span>Nu it<span class="non-verbal">,</span> mĭləm<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('132.64');"><img class="media" title="00:02:12.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T163"></a><a name="T163"></a><a name="T163.tx.1"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T163"></a><a name="T165"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="132.7449988692615-139.0"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span> Dĭgəttə dĭ šobi<span class="non-verbal">,</span> dĭ bazoʔ amorzittə amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('138.9');"><img class="media" title="00:02:19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T174"></a><a name="T171"></a><a name="T174"></a><a name="T175"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="139.0-141.44">Dĭ dĭʔnə bazoʔ kaplʼaʔi mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('141.34');"><img class="media" title="00:02:21.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T176"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T176"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T183"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T183"></a><a name="T180"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="141.44-145.88">Dĭ kunolluʔpi<span class="non-verbal">,</span> dĭ dĭm turanə kambi<span class="non-verbal">,</span> gijen kunollaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('145.78');"><img class="media" title="00:02:25.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T185"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="145.88-147.12"><span class="non-verbal">"</span>Kanaʔ<span class="non-verbal">,</span> kunollaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.02');"><img class="media" title="00:02:27.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T186"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T186"></a><a name="T187"></a><a name="T186"></a><a name="T188"></a><a name="T186"></a><a name="T186"></a><a name="T186"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="147.12-149.29812423046963">Dĭ dĭbər kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('149.2');"><img class="media" title="00:02:29.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T189"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T193"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="149.29812423046963-155.99804005327036"><span class="non-verbal">(</span>Dĭm=<span class="non-verbal">)</span> Kürimbi dĭʔnə: <span class="non-verbal">"</span>Uʔbdaʔ<span class="non-verbal">,</span> uʔbdaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('155.9');"><img class="media" title="00:02:36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T194"></a><a name="T194"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T194"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T194"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T194"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T194"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T194"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T194"></a><a name="T198"></a><a name="T197"></a><a name="T198"></a><a name="T196"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="155.99804005327036-160.01798954695076">Dĭgəttə kădedə ej molia uʔbsittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('159.92');"><img class="media" title="00:02:40.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T200"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T200"></a><a name="T200"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T201"></a><a name="T202"></a><a name="T200"></a><a name="T200"></a><a name="T200"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="160.01798954695076-162.515">Dĭgəttə ertə molambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('162.42');"><img class="media" title="00:02:42.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T205"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="162.515-164.095">Dĭ măndə: <span class="non-verbal">"</span>Kanaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('164.0');"><img class="media" title="00:02:44.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T206"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T206"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T207"></a><a name="T207"></a><a name="T209"></a><a name="T206"></a><a name="T206"></a><a name="T206"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="164.095-166.93">Kabarləj tănan dön amnozittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('166.83');"><img class="media" title="00:02:46.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T210"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T211"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T210"></a><a name="T210"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="166.93-169.44453777922956">Dĭgəttə dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('169.34');"><img class="media" title="00:02:49.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="169.44453777922956-171.20451566701007">Dĭ uʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('171.1');"><img class="media" title="00:02:51.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T216"></a><a name="T218"></a><a name="T219"></a><a name="T215"></a><a name="T219"></a><a name="T219"></a><a name="T216"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="171.20451566701007-176.04445485840643">Dĭgəttə bazoʔ <span class="non-verbal">(</span>šeže-<span class="non-verbal">)</span> <span class="non-verbal">(</span>sezeŋgən<span class="non-verbal">)</span> amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('175.94');"><img class="media" title="00:02:56.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T220"></a><a name="T221"></a><a name="T220"></a><a name="T221"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="176.04445485840643-180.82439480362842">Kornɨš nuldəbi<span class="non-verbal">,</span> kuvas<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('180.72');"><img class="media" title="00:03:00.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T223"></a><a name="T223"></a><a name="T223.tx.1"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T223"></a><a name="T223"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T230"></a><a name="T231"></a><a name="T233"></a><a name="T227"></a><a name="T228"></a><a name="T231"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="180.82439480362842-187.835">Kolʼečkə zălatoj <span class="non-verbal">(</span>uda- udandə=<span class="non-verbal">)</span> udandə šerie<span class="non-verbal">,</span> to dö udandə<span class="non-verbal">,</span> to dö udandə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('187.74');"><img class="media" title="00:03:07.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T235"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T235"></a><a name="T238"></a><a name="T235"></a><a name="T236"></a><a name="T238"></a><a name="T237"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="187.835-190.7776030856597">Dĭ kulaʔpi da kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('190.68');"><img class="media" title="00:03:10.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T239"></a><a name="T239"></a><a name="T240"></a><a name="T239"></a><a name="T239"></a><a name="T239"></a><a name="T240"></a><a name="T239"></a><a name="T240"></a><a name="T239"></a><a name="T240"></a><a name="T239"></a><a name="T240"></a><a name="T239"></a><a name="T240"></a><a name="T239"></a><a name="T240"></a><a name="T239"></a><a name="T240"></a><a name="T239"></a><a name="T239"></a><a name="T239"></a><a name="T239"></a><a name="T239"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="190.7776030856597-192.13"><span class="non-verbal">"</span>Sadardə măna<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('192.03');"><img class="media" title="00:03:12.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T241"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T241"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T242"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T241"></a><a name="T244"></a><a name="T241"></a><a name="T241"></a><a name="T241"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="192.13-194.11"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> măn ej sadariam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('194.01');"><img class="media" title="00:03:14.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T245"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T245"></a><a name="T245"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T245"></a><a name="T246"></a><a name="T249"></a><a name="T250"></a><a name="T245"></a><a name="T245"></a><a name="T245"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="194.11-200.31748322737894">Tibi mĭʔ măna teinen šazittə<span class="non-verbal">,</span> kunolzittə<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('200.22');"><img class="media" title="00:03:20.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T251"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T251"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T252"></a><a name="T252"></a><a name="T251"></a><a name="T251"></a><a name="T251"></a><a name="T251"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="200.31748322737894-201.557"><span class="non-verbal">"</span>No<span class="non-verbal">,</span> iʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('201.46');"><img class="media" title="00:03:21.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T253"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T258"></a><a name="T255"></a><a name="T256"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="201.557-206.2240756840968">Dĭgəttə dĭʔnə mĭbi kalečka i kornɨs<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('206.12');"><img class="media" title="00:03:26.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T259"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T259"></a><a name="T260"></a><a name="T263"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="206.2240756840968-210.99068246350228">Dĭgəttə tibi šobi<span class="non-verbal">,</span> amorzittə amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('210.89');"><img class="media" title="00:03:30.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T264"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T264"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T269"></a><a name="T264"></a><a name="T266"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T266"></a><a name="T267"></a><a name="T264"></a><a name="T264"></a><a name="T264"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="210.99068246350228-214.95">Dĭ dĭʔnə kaplʼaʔi bazoʔ mĭbi<span class="non-verbal">,</span> dĭ kunolluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('214.85');"><img class="media" title="00:03:34.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T271"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T271"></a><a name="T271"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T271"></a><a name="T273"></a><a name="T275"></a><a name="T277"></a><a name="T278"></a><a name="T271"></a><a name="T274"></a><a name="T275"></a><a name="T277"></a><a name="T278"></a><a name="T272"></a><a name="T273"></a><a name="T276"></a><a name="T271"></a><a name="T271"></a><a name="T271"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="214.95-222.03">Dĭ bazoʔ turanə embi dĭm i dĭm oʔlubi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('221.93');"><img class="media" title="00:03:42.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T279"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T279"></a><a name="T279"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T279"></a><a name="T280"></a><a name="T283"></a><a name="T279"></a><a name="T281"></a><a name="T283"></a><a name="T282"></a><a name="T279"></a><a name="T279"></a><a name="T279"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="222.03-225.72">Dĭ dĭn kambi<span class="non-verbal">,</span> bazoʔ dʼorbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('225.62');"><img class="media" title="00:03:45.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T284"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T284"></a><a name="T284"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T284"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T284"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T285"></a><a name="T284"></a><a name="T284"></a><a name="T284"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="225.72-231.64375631328994">Dĭm bar uʔbdlia<span class="non-verbal">,</span> dʼildlie dĭm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('231.54');"><img class="media" title="00:03:51.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T289"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T289"></a><a name="T289"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T289"></a><a name="T290"></a><a name="T292"></a><a name="T293"></a><a name="T289"></a><a name="T290"></a><a name="T292"></a><a name="T291"></a><a name="T289"></a><a name="T289"></a><a name="T289"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="231.64375631328994-237.335">Dʼorbi<span class="non-verbal">,</span> dʼorbi<span class="non-verbal">,</span> kajeldə saʔməluʔpi kadəlgəndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('237.24');"><img class="media" title="00:03:57.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T294"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T294"></a><a name="T294"></a><a name="T295"></a><a name="T294"></a><a name="T294"></a><a name="T294"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="237.335-240.53031132999976">Dĭ bar šüʔdərluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('240.43');"><img class="media" title="00:04:00.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T297"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a><a name="T299"></a><a name="T297"></a><a name="T299"></a><a name="T297"></a><a name="T299"></a><a name="T297"></a><a name="T299"></a><a name="T297"></a><a name="T299"></a><a name="T297"></a><a name="T299"></a><a name="T297"></a><a name="T299"></a><a name="T299"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="240.53031132999976-243.752">Dĭgəttə <span class="non-verbal">(</span>kamno-<span class="non-verbal">)</span> kamroluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('243.65');"><img class="media" title="00:04:03.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T300"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T300"></a><a name="T301"></a><a name="T303"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T300"></a><a name="T300"></a><a name="T300"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="243.752-246.72356685177274">Dĭgəttə ertə molambi<span class="non-verbal">,</span> dĭ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('246.62');"><img class="media" title="00:04:06.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T305"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T305"></a><a name="T305"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T306"></a><a name="T307"></a><a name="T306"></a><a name="T308"></a><a name="T305"></a><a name="T308"></a><a name="T305"></a><a name="T305"></a><a name="T305"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="246.72356685177274-249.19020252782872"><span class="non-verbal">"</span>A<span class="non-verbal">,</span> tăn măna sadarbial<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('249.09');"><img class="media" title="00:04:09.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T309"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T309"></a><a name="T309"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T310"></a><a name="T313"></a><a name="T314"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T310"></a><a name="T312"></a><a name="T314"></a><a name="T316"></a><a name="T318"></a><a name="T309"></a><a name="T315"></a><a name="T309"></a><a name="T309"></a><a name="T309"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="249.19020252782872-254.49680252280325">Dak tăn <span class="non-verbal">(</span>măn=<span class="non-verbal">)</span> ej măn nem<span class="non-verbal">,</span> a dö măn nem<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('254.4');"><img class="media" title="00:04:14.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T319"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T319"></a><a name="T319"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T324"></a><a name="T326"></a><a name="T321"></a><a name="T324"></a><a name="T326"></a><a name="T320"></a><a name="T325"></a><a name="T319"></a><a name="T319"></a><a name="T319"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="254.49680252280325-264.36">Dĭgəttə poldə <span class="non-verbal">(</span>saʔməluʔpibeʔ=<span class="non-verbal">)</span> saʔməluʔpiʔi<span class="non-verbal">,</span> süjözi molaʔpiʔi i nʼergöluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('264.26');"><img class="media" title="00:04:24.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T327"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a><a name="T327"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="264.36-265.31"><span class="non-verbal">(</span>Bart<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>